.about {
	display: flex;
	align-items: center;
	padding: 1rem 0;
	min-height: 6.92rem;
	background: linear-gradient(180deg, #152717 0%, #0E1B10 100%);
}
.about .cnt {
		width: 100%;
		max-width: 8.6rem;
		margin: auto;
		text-align: center;
	}
.about .label {
		margin-bottom: 0.32rem;
		text-transform: uppercase;
		letter-spacing: 0.3em;
		color: var(--color-gold);
	}
.about .title {
		margin-bottom: 0.32rem;
	}
.about .section-button {
		margin: auto;
	}
@media screen and (max-width: 768px) and (orientation: portrait) {
	.about {
		padding: 0.8rem 0;
		min-height: 4.8rem;
}
	}